@charset "UTF-8";
/* -- ベース Font等 ----------------------------------------------- */
/*
Base font size : 13px
Font-size Adjustment.
	77% = 10px	|	122% = 16px	|	167% = 22px	
	85% = 11px	|	129% = 17px	|	174% = 23px 
	92% = 12px	|	136% = 18px	|	182% = 24px 
	100% = 13px	|	144% = 19px	|	189% = 25px 
	107% = 14px	|	152% = 20px	|	197% = 26px 
	114% = 15px	|	159% = 21px	| 
*/
html {
  background-attachment: scroll;
  background-color: #ffffff;
  background-position: top;
  /*background:url("../img/bg.gif");*/
  background-repeat: repeat-x;
  height: 100%;
  overflow-y: scroll;
  font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
}

body {
  background: url("../img/bg-body.png");
  height: 100%;
  color: #434343;
  line-height: 1.5;
  word-break: keep-all;
}

/* 
a { text-decoration:none; color:#2e8cc9; }
a:hover { text-decoration:underline; }
 */
a {
  color: #2e8cc9;
  /*text-decoration: none;*/
}

a:hover {
  color: #6697f1;
  text-decoration: underline;
}

/* -- 大枠 ----------------------------------------------- */
#container {
  margin: 0 auto;
  background: url("../img/headerbg.jpg") repeat-x;
  background-color: #ffffff;
  width: 100%;
  min-height: 100%;
}

/* -- ヘッダー -- */
#header {
  margin: 0 auto;
  /*background: url("../img/headerbg.jpg") repeat-x;*/
  background: url("../img/header.jpg") no-repeat;
  padding: 0px 0px 18px 0px;
  width: 850px;
  height: 130px;
  text-align: left;
}

#header div.navi {
  background: url("../img/header-bg.png") repeat-x;
  height: 44px;
}

#header a.title {
  display: block;
  background: url("../img/header-title.png") no-repeat;
  height: 77px;
  text-indent: -9999px;
}

#header .smallicon {
  margin: -80px 0 0 280px;
}

#header .fb {
  word-wrap: normal;
  display: block;
  margin: 0px 0px 0px 445px;
  background: url("../img/facebook.gif") no-repeat;
  background-position: 0 0;
  width: 33px;
  height: 31px;
  overflow: hidden;
  text-align: center;
  text-indent: 200%;
  white-space: nowrap;
  word-break: keep-all;
}

#header .fb:hover {
  word-wrap: normal;
  display: block;
  margin: 0px 0px 0px 445px;
  background: url("../img/facebook_on.gif") no-repeat;
  background-position: 0 0;
  width: 33px;
  height: 31px;
  overflow: hidden;
  text-align: center;
  text-indent: 200%;
  white-space: nowrap;
  word-break: keep-all;
}

#header .yt {
  word-wrap: normal;
  display: block;
  margin: -30px 0 0 495px;
  background: url("../img/youtube.gif") no-repeat;
  background-position: 0 0;
  width: 33px;
  height: 31px;
  overflow: hidden;
  text-align: center;
  text-indent: 200%;
  white-space: nowrap;
  word-break: keep-all;
}

#header .yt:hover {
  word-wrap: normal;
  display: block;
  margin: -30px 0 0 495px;
  background: url("../img/youtube_on.gif") no-repeat;
  background-position: 0 0;
  width: 33px;
  height: 31px;
  overflow: hidden;
  text-align: center;
  text-indent: 200%;
  white-space: nowrap;
  word-break: keep-all;
}

/* -- フッター -- */
#footer {
  margin: 0px auto;
  width: 815px;
  height: 50px;
  /*background-color:#e4f2ff;*/
  text-align: center;
}

#footer div.txt1 {
  padding: 15px 0 0 0px;
}

#footer a {
  color: #2a4e64;
  text-decoration: none;
}

#footer a:hover {
  color: #2a4e64;
  text-decoration: underline;
}

/* -- 中身 -- */
#yt {
  position: relative;
}

#yt a {
  -moz-opacity: 0.70;
  display: block;
  /*リンクテキストの背景の設定*/
  position: absolute;
  top: 0px;
  left: 0px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: 0.70;
  filter: alpha(opacity=70);
  background: #ffffff;
  width: 640px;
  height: 30px;
  /*リンクテキストの設定*/
  color: #0000ff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 30px;
  text-align: center;
}

#yt a:hover {
  background: #ff0000;
  /*マウスをテキストリンク上にもってきたときの設定*/
  color: #ffffff;
}

#main .contents {
  padding: 0px 0px 18px 0px;
  width: 100%;
  max-width: 815px;
  /*text-align:left;*/
  /*	background-color:#e4fffc;*/
}

.contad {
  margin-top: 55px;
}

.contad .table {
  margin: 0 auto;
  width: 815px;
}

.contad .table > li {
  width: 50%;
}

.contad2 {
  margin-top: 55px;
}

.contad2 .table {
  margin: 0 auto;
  width: 815px;
}

/* -- H1大見出し --
h1 {
  width:916px;
  margin-bottom:20px;
  overflow:hidden;
}
  h1.top { height:275px; text-indent:-9999px; }
*/
/* -- コンテンツ --
.mainContents {
  float:left;
  width:690px;
  margin-left:16px;
} */
/* -- 見出し --
h2 {
  width:690px;
  height:34px;
  margin-top:20px;
  padding:10px 0 0 13px;
  color: #000000;
  font-weight:bold;
  font-size:122%;
  background:url("../img/sprite.png") no-repeat top left;
}
h3 {
  margin-top:14px;
  background:url("../img/sprite.png") no-repeat top left;
  padding:0 0 0 20px;
  font-size:122%;
  font-weight:bold;
}
h4 {
  margin-top:14px;
  background:url("../img/sprite.png") no-repeat top left;
  padding:0 0 0 20px;
  font-size:107%;
  font-weight:bold;
}
h5 {
  margin-top:6px;
  font-size:107%;
  font-weight:bold;
}
h6 {
  margin-top:6px;
  font-size:107%;
  font-weight:bold;
} */
/* -- massugy ------------------------------------------------- */
div.movie_box {
  margin-top: -4px;
  background-color: #2c2c2c;
  padding: 5px 0px 0px;
  width: 402px;
  height: 125px;
}

div.latest_movie {
  /*	border:1px solid #b2b2b2; */
  width: 402px;
}

div.latest_movie2 {
  /*	border:1px solid #b2b2b2; */
  width: 640px;
}

div.movie_box div.latest_num {
  margin-top: 2px;
  border: 0px solid #f00;
  width: 385px;
  color: #ffffff;
  text-align: left;
  word-break: normal;
}

/*
div.movie_box div.latest_num span {
	color:#d80314;
}*/
div.movie_box div.backnum_btn {
  margin-top: 15px;
  padding-right: 20px;
  text-align: right;
}

div.movie_box2 {
  background-color: #2c2c2c;
  padding: 5px 0px 12px;
  width: 640px;
}

div.latest_movie2 {
  /*	border:1px solid #b2b2b2; */
  width: 640px;
}

div.movie_box2 div.latest_num {
  margin-top: 2px;
  border: 0px solid #f00;
  width: 615px;
  color: #ffffff;
  text-align: left;
}

/*
div.movie_box div.latest_num span {
	color:#d80314;
}*/
div.movie_box2 div.backnum_btn {
  margin-top: 15px;
  padding-right: 20px;
  text-align: right;
}

div.backnum_hdr {
  margin-top: 14px;
  width: 402px;
}

div.backnum_hdr img.bknum_title {
  width: 143px;
  height: 16px;
}

div.backnum_box {
  border: 1px solid #56748a;
  background-color: #fff;
  padding: 5px 0;
  width: 400px;
}

div.backnum_box img.latest {
  float: right;
  margin-top: 5px;
  margin-right: 20px;
}

div.backnum_box ul {
  padding: 0;
  /*margin-left:20px; 通常はこれです*/
}

div.backnum_box ul .new {
  margin: 0px 3px 0px 2px;
  background-color: #e70039;
  padding: 1px 2px 1px 2px;
  color: #ffffff;
  font-size: 10px;
  font-weight: bold;
}

div.backnum_box li {
  margin-top: 8px;
  width: 260px;
}

/* div.backnum_box li img {
	width:21px;
	height:17px;
	vertical-align:middle;
} */
/* -- 再生ボタン -- */
div.backnum_box li a.playbtn {
  display: inline-block;
  /*	font-size:107%;
    line-height:1.5; */
  background: url("../img/play_button.gif") no-repeat top left;
  /*	background-position: -363px -773px; */
  padding: 0 0 0 30px;
}

div.backnum_box li a.playbtn2 {
  display: inline-block;
  /*	font-size:107%;
    line-height:1.5; */
  background: url("../img/play_button_o.gif") no-repeat top left;
  /*	background-position: -363px -773px; */
  /*padding:0 0 0 30px; 通常はこれです*/
  padding: 0 0 0 27px;
}

div.links_box {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 655px;
  height: auto;
  text-align: center;
}

div.links_box div.ytube p {
  margin: 0;
  padding: 0;
  color: #606567;
  font-size: 14px;
  font-weight: bold;
}

div.links_box div.ytube {
  border: 1px solid #56748a;
  background: #fff;
  padding: 10px 0;
  width: 653px;
}

p.jasrac {
  width: 770px;
  color: #506b88;
  font-size: 10px;
  text-align: right;
}

/* -- massugy_end ------------------------------------------------- */
/* -- 標準文章 --
p {
  margin-top:4px;
} */
/* -- テーブル全般
table {
  margin-top:20px;
  width:100%;
  font-size:107%;
}
  table caption {
    padding:6px 4px 4px 4px;
    color:#ffffff;
  }
  table th {
    padding:4px;
    border:solid 1px #b0b0b0;
    white-space: nowrap;
  }
  table td {
    padding:4px;
    border:solid 1px #b0b0b0;
  }
  table th.bg1, table td.bg1, caption.bg1 { background-color:#ffffd8!important; }
  table th.bg2, table td.bg2, caption.bg2 { background-color:#eeeeee!important; }
-- */
/* -- 汎用項目 ------------------------------------------------- */
/* -- 文字・背景色 -- */
strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

.b {
  font-weight: bold;
}

.r {
  color: #e50012;
}

.r2 {
  color: #ff0000;
}

.bgy {
  background-color: #F6FF80;
}

.f10 {
  font-size: 77%;
}

.f11 {
  font-size: 85%;
}

.f12 {
  font-size: 92%;
}

.f13 {
  font-size: 100%;
}

.f14 {
  font-size: 107%;
}

.f15 {
  font-size: 114%;
}

.f16 {
  font-size: 122%;
}

/* -- 調整 -- */
.mt0 {
  margin-top: 0;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.p10 {
  padding: 10px;
}

.ml0 {
  margin-left: 0;
}

.mv5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml30 {
  margin-left: 30px;
}

.w50p {
  width: 50%;
}

.w80p {
  width: 80%;
}

.w90p {
  width: 90%;
}

.w100p {
  width: 100%;
}

.w60 {
  width: 60px;
}

.w80 {
  width: 80px;
}

.w100 {
  width: 100px;
}

.w120 {
  width: 120px;
}

.w140 {
  width: 140px;
}

.w200 {
  width: 200px;
}

.h40 {
  height: 40px;
}

/* -- テキスト揃え -- */
.txl {
  text-align: left;
}

.txr {
  text-align: right;
}

.txc {
  text-align: center;
}

.bxc {
  margin-right: auto;
  margin-left: auto;
}

/* -- float -- */
.fl {
  float: left;
}

.fr {
  float: right;
}

/* -- tools -------------------------------------------------------- */
/* clearfix */
.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  content: url("../cmn/spacer.gif");
}

.clearfix {
  display: inline-block;
}

/* exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* end MacIE5 */

@media screen and (max-width: 750px) {
  #header {
    width: 100%;
  }
  #header .fb {
    display: none;
  }
  #header .yt {
    display: none;
  }
  #footer {
    width: 100%;
  }
  #main .contents {
    width: 100%;
  }
  .contad .table {
    width: 100%;
  }
  .contad .table > li {
    width: 100%;
  }
  .contad2 .table {
    width: 100%;
  }
  div.movie_box {
    width: 100%;
    height: auto;
  }
  div.latest_movie {
    width: 100%;
  }
  div.latest_movie iframe {
    width: 100% !important;
  }
  div.latest_movie2 {
    position: relative;
    margin-bottom: 1px;
    padding-top: 56.25% !important;
    width: 100%;
    overflow: hidden;
  }
  div.latest_movie2 iframe {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    content: "";
  }
  div.movie_box div.latest_num {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 8px 15px;
    width: 100%;
  }
  div.movie_box2 {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
  }
  div.latest_movie2 {
    width: 100%;
  }
  div.movie_box2 div.latest_num {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 5px 10px;
    width: 100%;
  }
  div.backnum_hdr {
    width: 100%;
  }
  div.backnum_box {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-top: 10px;
    padding: 5px 10px 15px;
    width: 100%;
  }
  div.backnum_box li {
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 35px !important;
    width: 100%;
    height: auto !important;
    text-align: left;
  }
  div.backnum_box li > div {
    display: inline-block !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    left: auto !important;
  }
  div.links_box {
    width: 100%;
  }
  div.links_box div.ytube {
    width: 100%;
  }
  p.jasrac {
    width: 100%;
  }
  .hititlist {
    display: inline-block;
    margin-top: 20px;
  }
}

@media screen and (min-width: 751px) {
  .contad .table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  div.movie_box2 {
    margin-top: -4px;
  }
  div.backnum_box {
    height: 275px;
  }
  div.backnum_box ul {
    float: left;
    margin-left: 20px;
  }
  div.backnum_box li {
    float: left;
    margin-right: 4em;
    height: 19px;
    white-space: nowrap;
  }
  .hititlist {
    padding: 0 0 0 335px;
  }
}
